package common.attributes;

public enum Attribute {
	RADIATION("Strahlung"),
	RADIATION_RESISTANCE("Strahlungsresistenz"),
	MAGIC_RESISTANCE("Magieresistenz");

	private final String display;

	private Attribute(String display) {
		this.display = display;
	}

	public String toString() {
		return this.display;
	}
}
